h1 {
	color: #3F7C9B;
	font-weight: bold;
	font-size: 1.6em;
	margin: 0;
	padding: 0;
}

	/* entete (fil ariane) */
	.entete2 {
	display: none;
}
#edito{
	line-height: 1.3em;
	margin-top: 0;
}
#edito h1{
	/*color: #EFEFEF;
	font-size: 66px;*/
	visibility: hidden;
}
#edito span{
	display: none;
}
#edito img{
	margin-right: 18px;
}

	/* la zone d'admin */
	#menu {width:95%; font-size:11px; font-weight:bold}
	#menu A {
	color: #000;
	font-weight: normal;
	border: 0;
}
	#menu ul {list-style-type:none; margin-top:0.5em; padding:0}
	#menu li {margin:0; padding:0}
	#rappel {background:transparent; border:0}

	/* copyright */
	#copyright{
	clear:both;
	width:auto;
	height:auto;
	padding:1em 0.2em 0.5em 0.2em;
	color:#000000; 
	text-align:center; 
	font-size:10px
	}
	#copyright a{
	color: #DB6024;
	font-weight: bold;
	padding: 0 3px 0 3px;
	border: 0;
}
	#copyright a:hover{color:#908ABF; font-weight:bold; background:#E4E1F6}

	/*membres*/
	TD.titre {color:#FF9900; font-weight:bold; BORDER-BOTTOM:#003366 1px solid}
	TR.entete2 {background:#EEE}

	/*formulaire*/
	.formulaire {padding:0; margin:0px}



/**** Menus automatiques ****/
	/* breves */
	/* menu dossiers */
	/* annuaire - derniers liens */
	/*miniannuaire*/



/**** editor xhtml (ajout fckeditor) ****/
	.img_left {float:left; padding-right:0.5em}
	.img_right {float:right; padding-left:0.5em}
	.txt_bold {font-weight:bold; font-size:1em; color:#306424}
	.txt_code {
	width:98%;
	border: #000 1px dotted;
	padding: 0 5px 0 5px;
	color: #000;
	background-color: #EEE
	}
	.txt_right {text-align:right}



/**** lien glossaire ****/
	a.gloss {cursor:help;border-bottom:1px dotted #369}


/**** messagerie ****/
.mess_envoi {text-align:right;font-weight:bold}
.mess_tab {width:98%;border:1px #000 solid}
.mess_tab th {background:#666; color:#fff;padding:0.2em}
.mess_tab td {border-bottom:1px #666 dotted}
div.mess_form {width:90%;background:#eee; border:1px dotted #666;padding:1em}
.mess_error {color:red}
.mess_form label {font-weight:bold}

/**** auteurs ****/
.contrib {
	margin: 1em 1em 0 1em;
	width: 90%;
	padding: 1em;
	border: thin dotted #3F7C9B;
	background: url(images/fond_news.jpg) repeat-x bottom;
}
.contrib h1 {
	padding: 0;
	margin: 0;
	font-size: 1.3em;
	color: #940018;
}
.contrib h2 {padding:1em 0 0 0;margin:0;font-size:1.2em;border-bottom:1px solid #FF6600}
.contrib h3 {
	padding: 0.2em 0 0 0;
	margin: 0;
	font-size: 1.2em;
	border-top: 1px solid #FF6600;
	text-align: right;
	display: none;
}
.contrib a {
	color: #940018;
	text-decoration: none;
	font-weight: bold;
	border: 0;
}
.contrib a:hover {
	color: #FF6600;
	border-bottom: thin dotted #FF6600;
}
.contcol {width:45%;padding:0.5em;margin:0.5em;float:left}
.contdesc {margin-top:2em;padding:1em;background:#fff}
.contdesc img {float:left;margin-right:1em}
.contart {margin-top:2em}
.contart h1 {border-bottom:1px solid #FF6600}
.contart ul {padding:1em;margin:1em}
.contcol2 {
	width: 45%;
	padding: 0.5em;
	margin: 0.5em;
}
/*agenda calendrier*/
/*menuagenda*/
/**** imprime ****/
#imprime {
	margin-top: 2em;
	float: left;
	width: 96%;
	text-align: right;
	border-top: 1px solid #666;
}
#imprime input {background-color:#FFF}